# See https://help.github.com/ignore-files/ for more about ignoring files.

# dependencies
/node_modules

# testing
/coverage

# production
/build
/dist
/.next
/out
demo.tsx

# misc
.DS_Store
.env
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# ignore basic lib
/server/lib/MuPDF/*

# ignore pdf files
# ignore pdf files
/public/pdfs/*
!/public/pdfs/.keep
